RSS   Vulnerabilities for 'Vorbis-tools'   RSS

2017-07-31
 
CVE-2017-11331

 

 
The wav_open function in oggenc/audio.c in Xiph.Org vorbis-tools 1.4.0 allows remote attackers to cause a denial of service (memory allocation error) via a crafted wav file.

 

 >>> Vendor: Xiph.org 3 Products
Libvorbis
Vorbis-tools
Libao


Copyright 2019, cxsecurity.com

 

Back to Top